#!/bin/sh
echo 'name: yesod-static
version: 1.1.2.2
id: yesod-static-1.1.2.2-25680e70d632f06b0a27986d82243a89

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-static-1.1.2.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-static-1.1.2.2
              /usr/local/lib
hs-libraries: HSyesod-static-1.1.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         crypto-conduit-0.5.0-ef3534a4245f816f811cdb7f495f14ce
         cryptohash-0.8.3-170de5540f6d01bfc98e9e3ea9e47ba2
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         file-embed-0.0.4.7-61e75f6fc02e9e3e2dbf23c7b6251bc9
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unix-compat-0.4.1.0-b6bccb25958d04938e02215a60a7da65
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         wai-app-static-1.3.1.2-69b5d9bfd7d3e6bdbc2287c3532b27e3
         yesod-core-1.1.8.2-bddef0e83105d9e36c9444ed920544dd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-static-1.1.2.2/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-static-1.1.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
